<RCC>
    <qresource prefix="/">
        <file>resources/img/background.jpg</file>
        <file>resources/img/credits.jpg</file>
        <file>resources/img/loadingscreen.jpg</file>
        <file>resources/img/mainmenu.jpg</file>
        <file>resources/img/mainmenu_button.png</file>
        <file>resources/img/icon.png</file>
        <file>resources/img/carrot.png</file>
        <file>resources/img/icicle.png</file>
        <file>resources/img/snow_tile.png</file>
        <file>resources/img/snowball.png</file>
        <file>resources/img/snowman.png</file>
        <file>resources/img/tile.png</file>
        <file>resources/img/dialog_1.png</file>
        <file>resources/img/dialog_2.png</file>
        <file>resources/img/dialog_3.png</file>
        <file>resources/img/dialog_template.png</file>
        <file>resources/img/cursor.png</file>
        <file>resources/img/credits2.jpg</file>
        <file>resources/img/penguin_standing.png</file>
        <file>resources/img/penguin_standing2.png</file>
        <file>resources/img/penguin_walk1.png</file>
        <file>resources/img/penguin_walk2.png</file>
        <file>resources/img/settings_button.png</file>
        <file>resources/img/settings_button_check_off.png</file>
        <file>resources/img/settings_button_check_on.png</file>
        <file>resources/img/settings_button_off.png</file>
        <file>resources/img/settings_button_on.png</file>
        <file>resources/img/sound_button_off.png</file>
        <file>resources/img/sound_button_on.png</file>
        <file>resources/img/wolf_standing.png</file>
        <file>resources/img/wolf_walk1.png</file>
        <file>resources/img/hp_0.png</file>
        <file>resources/img/hp_1.png</file>
        <file>resources/img/hp_2.png</file>
        <file>resources/img/hp_3.png</file>
        <file>resources/img/end_scene.jpg</file>
        <file>resources/img/snowman_to_the_left.png</file>
        <file>resources/img/penguin_walk1_right.png</file>
        <file>resources/img/wolf_walk1_right.png</file>
        <file>resources/img/pause_background.png</file>
        <file>resources/img/snowball_old.png</file>
        <file>resources/img/snowman_old.png</file>
        <file>resources/img/dead_scene.jpg</file>
        <file>resources/img/end_scene.png</file>
        <file>resources/img/penguin_stand.png</file>
        <file>resources/img/penguin_walk.png</file>
        <file>resources/img/wolf_stand.png</file>
        <file>resources/img/wolf_walk.png</file>
        <file>resources/img/background_old.jpg</file>
        <file>resources/img/penguin_walk_0.png</file>
        <file>resources/img/penguin_walk_1.png</file>
        <file>resources/img/snow_tile_old.png</file>
        <file>resources/img/tile_old.png</file>
        <file>resources/img/wolf_walk_0.png</file>
        <file>resources/img/wolf_walk_1.png</file>
        <file>resources/img/snowman_0.png</file>
        <file>resources/img/snowman_1.png</file>
        <file>resources/img/background_old1.jpg</file>
    </qresource>
</RCC>
